<!--TOP SEARCH SECTION-->
<section class="bottomMenu dir-il-top-fix">
  <div class="container top-search-main">
    <div class="row">
      <div class="ts-menu">
        <!--SECTION: LOGO-->
        <div class="ts-menu-1">
          <a href="main.html"><img src="images/aff-logo.png" alt=""> </a>
        </div>


        <!--MOBILE MENU ICON:IT'S ONLY SHOW ON MOBILE & TABLET VIEW-->
        <div class="ts-menu-5"><span><i class="fa fa-bars" aria-hidden="true"></i></span> </div>
        <!--MOBILE MENU CONTAINER:IT'S ONLY SHOW ON MOBILE & TABLET VIEW-->
        <div class="mob-right-nav" data-wow-duration="0.5s">
          <div class="mob-right-nav-close"><i class="fa fa-times" aria-hidden="true"></i> </div>
          <h5>Business</h5>
          <ul class="mob-menu-icon">
            <li><a href="price.html">Add Business</a> </li>
            <li><a href="register.html">Register</a> </li>
            <li><a href="login.html">Sign In</a> </li>
          </ul>
          <h5>All Categories</h5>
          <ul>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Help Services</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Appliances Repair & Services</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Furniture Dealers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Packers and Movers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Pest Control </a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Solar Product Dealers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Interior Designers</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Carpenters</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Plumbing Contractors</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Modular Kitchen</a> </li>
            <li><a href="list.html"><i class="fa fa-angle-right" aria-hidden="true"></i> Internet Service Providers</a> </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</section>
<section class="tz-register">
  <div class="log-in-pop">
    <div class="log-in-pop-left">
      <h1>Hello... <span> Hello</span></h1>
      <p>Don't have an account? Create your account. It's take less then a minutes</p>
      <h4>Login with social media</h4>
      <ul>
        <li><a href="#"><i class="fa fa-facebook"></i> Facebook</a>
        </li>
        <li><a href="#"><i class="fa fa-google"></i> Google+</a>
        </li>
        <li><a href="#"><i class="fa fa-twitter"></i> Twitter</a>
        </li>
      </ul>
    </div>
    <div class="log-in-pop-right">
      <a href="#" class="pop-close" data-dismiss="modal"><img src="images/cancel.html" alt="" />
      </a>
      <h4>Login</h4>
      <p>Don't have an account? Create your account. It's take less then a minutes</p>
      <form [formGroup]="formClient" (ngSubmit)="login()" class="s12">
        <div>
          <div class="input-field s12">

            <input id="email" formControlName="email" type="text" class="validate"
                   [ngClass]="{ 'is-invalid': submitted && f.email.errors }">

            <div *ngIf="submitted && f.email.errors" class="invalid-feedback">
              <div *ngIf="f.email.errors.required">Email is required</div>
            </div>

            <label>Email</label>
          </div>
        </div>
        <div>
          <div class="input-field s12">

            <input id="password" formControlName="password" type="text" class="validate"
                   [ngClass]="{ 'is-invalid': submitted && f.password.errors }">

            <div *ngIf="submitted && f.password.errors" class="invalid-feedback">
              <div *ngIf="f.password.errors.required">password is required</div>
            </div>

            <label>Password</label>
          </div>
        </div>
        <div>
          <div class="input-field s4">
            <input type="submit" value="Connexion" class="waves-effect waves-light log-in-btn"> </div>
        </div>
        <div>
          <div class="input-field s12"> <a href="forgot-pass.html">Forgot password</a> | <a href="register.html">Create a new account</a> </div>
        </div>
      </form>
    </div>
  </div>
</section>
<!--MOBILE APP-->
<section class="web-app com-padd">
  <div class="container">
    <div class="row">
      <div class="col-md-6 web-app-img"> <img src="images/mobile.png" alt="" /> </div>
      <div class="col-md-6 web-app-con">
        <h2>Looking for the Best Service Provider? <span>Get the App!</span></h2>
        <ul>
          <li><i class="fa fa-check" aria-hidden="true"></i> Find nearby listings</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Easy service enquiry</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Listing reviews and ratings</li>
          <li><i class="fa fa-check" aria-hidden="true"></i> Manage your listing, enquiry and reviews</li>
        </ul> <span>We'll send you a link, open it on your phone to download the app</span>
        <form>
          <ul>
            <li>
              <input type="text" placeholder="+01" /> </li>
            <li>
              <input type="number" placeholder="Enter mobile number" /> </li>
            <li>
              <input type="submit" value="Get App Link" /> </li>
          </ul>
        </form>
        <a href="#"><img src="images/android.png" alt="" /> </a>
        <a href="#"><img src="images/apple.png" alt="" /> </a>
      </div>
    </div>
  </div>
</section>
<!--FOOTER SECTION-->
<footer id="colophon" class="site-footer clearfix">
  <div id="quaternary" class="sidebar-container " role="complementary">
    <div class="sidebar-inner">
      <div class="widget-area clearfix">
        <div id="azh_widget-2" class="widget widget_azh_widget">
          <div data-section="section">
            <div class="container">
              <div class="row">
                <div class="col-sm-4 col-md-3 foot-logo"> <img src="images/foot-logo.png" alt="logo">
                  <p class="hasimg">Worlds's No. 1 Local Business Directory Website.</p>
                  <p class="hasimg">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. </p>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Support & Help</h4>
                  <ul class="two-columns">
                    <li> <a href="advertise.html">Advertise us</a> </li>
                    <li> <a href="about-us.html">About Us</a> </li>
                    <li> <a href="customer-reviews.html">Review</a> </li>
                    <li> <a href="how-it-work.html">How it works </a> </li>
                    <li> <a href="add-listing.html">Add Business</a> </li>
                    <li> <a href="#!">Register</a> </li>
                    <li> <a href="#!">Login</a> </li>
                    <li> <a href="#!">Quick Enquiry</a> </li>
                    <li> <a href="#!">Ratings </a> </li>
                    <li> <a href="trendings.html">Top Trends</a> </li>
                  </ul>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Popular Services</h4>
                  <ul class="two-columns">
                    <li> <a href="#!">Hotels</a> </li>
                    <li> <a href="#!">Hospitals</a> </li>
                    <li> <a href="#!">Transportation</a> </li>
                    <li> <a href="#!">Real Estates </a> </li>
                    <li> <a href="#!">Automobiles</a> </li>
                    <li> <a href="#!">Resorts</a> </li>
                    <li> <a href="#!">Education</a> </li>
                    <li> <a href="#!">Sports Events</a> </li>
                    <li> <a href="#!">Web Services </a> </li>
                    <li> <a href="#!">Skin Care</a> </li>
                  </ul>
                </div>
                <div class="col-sm-4 col-md-3">
                  <h4>Cities Covered</h4>
                  <ul class="two-columns">
                    <li> <a href="#!">Atlanta</a> </li>
                    <li> <a href="#!">Austin</a> </li>
                    <li> <a href="#!">Baltimore</a> </li>
                    <li> <a href="#!">Boston </a> </li>
                    <li> <a href="#!">Chicago</a> </li>
                    <li> <a href="#!">Indianapolis</a> </li>
                    <li> <a href="#!">Las Vegas</a> </li>
                    <li> <a href="#!">Los Angeles</a> </li>
                    <li> <a href="#!">Louisville </a> </li>
                    <li> <a href="#!">Houston</a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div data-section="section" class="foot-sec2">
            <div class="container">
              <div class="row">
                <div class="col-sm-3">
                  <h4>Payment Options</h4>
                  <p class="hasimg"> <img src="images/payment.png" alt="payment"> </p>
                </div>
                <div class="col-sm-4">
                  <h4>Address</h4>
                  <p>28800 Orchard Lake Road, Suite 180 Farmington Hills, U.S.A. Landmark : Next To Airport</p>
                  <p> <span class="strong">Phone: </span> <span class="highlighted">+01 1245 2541</span> </p>
                </div>
                <div class="col-sm-5 foot-social">
                  <h4>Follow with us</h4>
                  <p>Join the thousands of other There are many variations of passages of Lorem Ipsum available</p>
                  <ul>
                    <li><a href="#!"><i class="fa fa-facebook" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-google-plus" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-twitter" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-linkedin" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-youtube" aria-hidden="true"></i></a> </li>
                    <li><a href="#!"><i class="fa fa-whatsapp" aria-hidden="true"></i></a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- .widget-area -->
    </div>
    <!-- .sidebar-inner -->
  </div>
  <!-- #quaternary -->
</footer>
<!--COPY RIGHTS-->
<section class="copy">
  <div class="container">
    <p>copyrights © 2017 RN53Themes.net. &nbsp;&nbsp;All rights reserved. </p>
  </div>
</section>
<!--QUOTS POPUP-->
<section>
  <!-- GET QUOTES POPUP -->
  <div class="modal fade dir-pop-com" id="list-quo" role="dialog">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header dir-pop-head">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4 class="modal-title">Get a Quotes</h4>
          <!--<i class="fa fa-pencil dir-pop-head-icon" aria-hidden="true"></i>-->
        </div>
        <div class="modal-body dir-pop-body">
          <form method="post" class="form-horizontal">
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Full Name *</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="fname" placeholder="" required> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Mobile</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="mobile" placeholder=""> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Email</label>
              <div class="col-md-8">
                <input type="text" class="form-control" name="email" placeholder=""> </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <label class="col-md-4 control-label">Message</label>
              <div class="col-md-8 get-quo">
                <textarea class="form-control"></textarea>
              </div>
            </div>
            <!--LISTING INFORMATION-->
            <div class="form-group has-feedback ak-field">
              <div class="col-md-6 col-md-offset-4">
                <input type="submit" value="SUBMIT" class="pop-btn"> </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- GET QUOTES Popup END -->
</section>
<!--SCRIPT FILES-->
